Sorry, you need to enable JavaScript to visit this website.

VAAPI and G965 X3000

2 posts / 0 new
Garces's picture
Starter
Garces

May 27, 2013 - 08:14am

  • Hi!

    I have intel VGA G965 X3000 with debian testing, kernel  3.7.10, Mesa driver 8.0.5

    Currently I don't have VAAPI hardware aceleration

     

    root@antiX1:/home/Carlos# vainfo 
    
    libva: VA-API version 0.32.0
    
    libva: va_getDriverName() returns 0
    
    libva: Trying to open /usr/lib/x86_64-linux-gnu/dri/i965_drv_video.so
    
    libva error: /usr/lib/x86_64-linux-gnu/dri/i965_drv_video.so init failed
    
    libva: va_openDriver() returns -1
    
    vaInitialize failed with error code -1 (unknown libva error),exit
     

     

    The intel VGA G965 X3000 support VAAPI?

    It's posible update to Mesa 9 and get the drivers from linux graphics?

     

     

    May 27, 2013 - 08:14am
  • Hi cgarces,

    A quick note that we just (a couple hours ago) created a Power Users forum, so I moved your post. I am in the process of moving other threads over.

    Cheers

    May 28, 2013 - 03:07pm
  • Hi cgarces,

    The latest libva-intel-driver readme describes VAAPI hardware support.

    As for general graphics (2D and 3D), I strongly encourage you to upgrade to the latest quarterly graphics stack release to ensure you're getting the best experience on your hardware.

    Cheers

    May 30, 2013 - 03:42pm
  • Topic locked